email.php File Reference

## Variables

| $config

## Variable Documentation

## $config

$config

Initial value:
= array(
'protocol' => 'smtp',
'smtp_host' => 'mail.ilink-app.com',
'smtp_port' => 587,
'smtp_user' => '',
'smtp_pass' => 'ilink2017GA',
'smtp_crypto' => 'tls',
'mailtype' => 'text',
'smtp_timeout' => '5',
'charset' => 'iso-8859-1',
'wordwrap' => TRUE
)
TRUE
defined('SHOW_DEBUG_BACKTRACE') OR define('SHOW_DEBUG_BACKTRACE' TRUE
Definition: constants.php:14